<div class="single-post-component">
  <div class="single-post-component__container">
    <div class="single-post-component__body">
      <div class="single-post-component__body-picture">
        <img *ngIf="post.photo" [src]="post.photo">
      </div>
      <div class="single-post-component__body-content">
        <h1>{{ post.title }}</h1>
        <h3>{{ post.author }}</h3>
        <p>{{ post.content }}</p>
      </div>
    </div>
  </div>
  <div class="single-post-component__footer">
    <button mat-stroked-button color="primary" (click)="goBack()">Retour</button>
  </div>
</div>
